<?xml version="1.0" encoding="utf-8"?><refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xi="http://www.w3.org/2001/XInclude">
<info>
  <pubdate>$Date: 2007-07-23 01:34:53 +0800 (Mon, 23 Jul 2007) $</pubdate>
  <releaseinfo>$Revision: 7120 $</releaseinfo>
</info>

<refmeta>
  <refentrytitle><?tdg-refentrytitle?></refentrytitle>
  <refmiscinfo role="element">important</refmiscinfo>
  <refmiscinfo role="pattern">db.important</refmiscinfo>
</refmeta>

<refnamediv>
  <refname><?tdg-refname?></refname>
  <refpurpose><?tdg-refpurpose?></refpurpose>
</refnamediv>

<?tdg-refsynopsisdiv?>

<refsection condition="ref.description">
<title>Description</title>

<para>An <tag>important</tag> element is an admonition set off from
the main text.
</para>

<para>In some types of documentation, the semantics of admonitions are clearly
defined (<tag>caution</tag> might imply the possibility of harm to
equipment whereas <tag>warning</tag> might imply harm to a person),
but DocBook makes no such assertions.
</para>

<refsection><title>Processing expectations</title>
<para><?tdg gentext='format.block'?>
It often outputs the generated text <quote>Important</quote>
or some other visible indication of the type of admonition,
especially if a <tag>title</tag> is not present.  Sometimes
outputs a graphical icon or other symbol as well.
</para>
</refsection>


<?tdg-attributes?>
<?tdg-parents?>
<?tdg-children?>

</refsection>

<?tdg-seealso?>

<refsection condition="ref.examples">
<title>Examples</title>

<programlisting><xi:include href="example.1.xml" parse="text"/></programlisting>

<anchor xml:id="ex.os.important.1" role="HACK-ex.out.start"/>
<xi:include href="example.1.xml" xpointer="/1/2"/>
<anchor xml:id="ex.oe.important.1" role="HACK-ex.out.end"/>

</refsection>

</refentry>